Qt 5.13 | Qt Sensors | QML Types | LightReading QML Type

Qt 5.13.2 Reference Documentation

# LightReading QML Type

The LightReading element holds the most recent LightSensor reading. More...

Import Statement: | import QtSensors 5.11
Since: | QtSensors 5.0
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- illuminance : qreal

## Detailed Description

The LightReading element holds the most recent LightSensor reading.

This element wraps the QLightReading class. Please see the documentation for QLightReading for details.

This element cannot be directly created.

## Property Documentation

illuminance : qreal

This property holds the light level.

Please see QLightReading::illuminance for information about this property.